#contents07 th{
    border: none;
    text-align: left;
}
#contents07 td{
    border: none;
}
#contents07 th p{
    margin: 0;
    padding: 0;
    font-size: 12px;
}
.mailform{
    margin: 0 auto;
}
.mf_tr{
    width: 100%;
    height: 80px;
}
.mf_th{
    padding-top: 10px;
    font-weight: normal;
    line-height: 1.2em;
    width: 180px !important;
    border-bottom: solid 1px #ccc !important;
}
.mf_th span{
    color: #b51313;
}
.mf_td{
    font-weight: normal;
    line-height: 1.2em;
    margin-right: 20px;
    width: 500px !important;
    padding-left: 20px;
}
.mf_th p{
    font-size: 12px !important;
    
}
.mf_th p span{
    font-size: 18px !important;
    font-weight: normal !important;
}
#check_in,#check_out{
    width: 100% !important;
}
#inq{
    padding-left: 20px;
}
.sub_btn{
    padding-left: 20px;
}
tr.bottom{
    height: 80px;
}

.picker__wrap,.picker__header{
    color: #4a4747;
}
.picker__nav--next:before{
    border-left: 0.75em solid #4e5053;
}
.picker__nav--prev:before{
    border-right: 0.75em solid #4e5053;
}
.picker__header{
    margin-bottom: 30px;
}
.picker__footer{
    font-size: 80%;
}
.picker__box {
    padding:30px;
}
.picker__weekday{
    text-align: center !important;
}
input#submit_button,
input#reset_button{
    padding: 10px 40px;
    font-size: 0.9em;
    color: #fff;
    border-style: none;
    
}
input#submit_button {
    
    background-color: #937c51;
    
}
input#reset_button {
    background-color: #ccc;
}
.picker__day--highlighted:hover, .picker--focused .picker__day--highlighted {
    cursor: pointer;
    color: #000;
    background: #e2edf5;
}
.picker__day--highlighted {
    border-color: #8bb1cc;
}
.picker__day--highlighted:hover, .picker--focused .picker__day--highlighted {
    cursor: pointer;
    color: #000;
    background: #e2edf5;
    display: none;
}
.picker__day--today:before {
    content: " ";
    position: absolute;
    top: 2px;
    right: 2px;
    width: 0;
    height: 0;
    border-top: 0.5em solid #0059bc;
    border-left: .5em solid transparent;
    display: none;
}


@media screen and (min-width:320px)and (max-width: 768px){
	#mailform{
		width: 100%;
		overflow: hidden;
	}
    table {
        width: 100%;
    }
    .mf_th {
        padding-top: 10px;
        font-weight: normal;
        line-height: 1.2em;
        width: 100% !important;
        border-bottom: solid 1px #ccc !important;
        display: block;
        clear: both;
        margin-bottom: 10px;
        overflow: hidden;
    }
    .mf_td {
        font-weight: normal;
        line-height: 1.2em;
        margin-right: 0px;
        width: 100% !important;
        padding-left: 0px;
        display: block;
        clear: both;
        overflow: hidden;
    }
    .mailform tr{
        display: block;
        width: 100%;
        overflow: hidden;
        margin-bottom: 20px;
        height: auto;
    }
    #check_in,
    #check_out{
		width: 80% !important;
	}
	.select-wrap{
		width: 80% !important;
	}
	mailform tbody {
		width: 100% !important;
		}
		#inq {
    padding-left: 0px;
    width: 60% !important;
}
#inq textarea{
	width: 100% !important;
	}
}


